h1 {
	font-family: sans-serif, Verdana;
	font-size: 10px;
	color: #800000;
}



.msg-admin {
	font-family: sans-serif, Verdana;
	font-size: 18px;
	color: #000000;
}

.msg-admin-b {
	font-family: sans-serif, Verdana;
	font-size: 18px;
	color: #4D668F;
}





.title {
	font-family: sans-serif, Verdana;
	font-size: 14px;
	color: #000000;
}

.title-w {
	font-family: sans-serif, Verdana;
	font-size: 14px;
	color: #FFFFFF;
}

.title-b {
	font-family: sans-serif, Verdana;
	font-size: 14px;
	color: #4D668F;
}


.content1 {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	color: #000000;
}

.content1-w {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}

.content1-b {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	color: #4D668F;
}

.content2 {
	font-family: sans-serif, Verdana;
	font-size: 13px;
	color: #000000;
}

.content2-w {
	font-family: sans-serif, Verdana;
	font-size: 13px;
	color: #FFFFFF;
}

.content2-b {
	font-family: sans-serif, Verdana;
	font-size: 13px;
	color: #4D668F;
}

.content2-g {
	font-family: sans-serif, Verdana;
	font-size: 13px;
	color: #178875;
}

.disclaimer {
	font-family: sans-serif, Verdana;
	font-size: 11px;
	color: #000000;
}

.disclaimer-w {
	font-family: sans-serif, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}

.disclaimer-b {
	font-family: sans-serif, Verdana;
	font-size: 11px;
	color: #4D668F;
}



.input_text {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	border: 1px solid #647716;
}

.input_button {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	border: 1px solid #647716;
	background-color: #AAAAAA;
	color: #000000;
}

.input_button:hover {
	font-family: sans-serif, Verdana;
	font-size: 12px;
	border: 1px solid #647716;
	background-color: #000000;
	color: #FFFFFF;
}



.fuoricella { 
	background-color:none;
	background-image: url('../images/menu-link.jpg');
}

.sopracella { 
	background-color:none;
	background-image: url('../images/menu-link_over.jpg');
}


.fuoricella2 { 
	background-color:none;
	background-image: url('../images/barra-titoli-index.jpg');
}

.sopracella2 { 
	background-color:none;
	background-image: url('../images/barra-titoli-index_over.gif');
	font-size: 12px;
	font-weight: bold;
}


.fuoricella3 { 
	background-color:none;
	color: #000000;
}

.sopracella3 { 
	background-color:#D4D4D4;
	color: #8E0000;
}





a:link {
	font-family: sans-serif, Verdana;
	color: #777777;
}

a:visited {
	font-family: sans-serif, Verdana;
	color: #777777;
}

a:hover {
	font-family: sans-serif, Verdana;
	color: #000000;
	text-decoration: none;
}
.bottone {
  color: #ffffff;
  background: url(../images/tail-btn.gif) repeat-x 0 0;
  font-size: 22px;
  line-height: 34px;
  padding: 16px 16px 16px;
  border: none;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  text-shadow: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-transform: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration:none;
}
.bottone:hover {
  color: #ffffff;
  background-position: 0 bottom;
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
a.bottone1 {
  color: #43507d;
  font-weight:bold;
  background: #b7b8ba  url(../images/BTN.png) repeat-x 0 0;
  font-size: 24px;
  line-height: 44px;
  padding: 26px 26px 26px;
  border: none;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  text-shadow: 2px 2px #ffffff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration:none;
}
.bottone1:hover {
  color: #f12d19;
  background-position: 0 bottom;
}
.btn1 {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}


a.myButton {
	-moz-box-shadow: 3px 4px 0px 0px #053583;
	-webkit-box-shadow: 3px 4px 0px 0px #053583;
	box-shadow: 3px 4px 0px 0px #053583;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b3bcc2), color-stop(1, #7fa4be));
	background:-moz-linear-gradient(top, #b3bcc2 5%, #7fa4be 100%);
	background:-webkit-linear-gradient(top, #b3bcc2 5%, #7fa4be 100%);
	background:-o-linear-gradient(top, #b3bcc2 5%, #7fa4be 100%);
	background:-ms-linear-gradient(top, #b3bcc2 5%, #7fa4be 100%);
	background:linear-gradient(to bottom, #b3bcc2 5%, #7fa4be 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3bcc2', endColorstr='#7fa4be',GradientType=0);
	background-color:#b3bcc2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	padding:15px 44px;
	text-decoration:none;
	text-shadow:3px 2px 0px #528ecc;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7fa4be), color-stop(1, #b3bcc2));
	background:-moz-linear-gradient(top, #7fa4be 5%, #b3bcc2 100%);
	background:-webkit-linear-gradient(top, #7fa4be 5%, #b3bcc2 100%);
	background:-o-linear-gradient(top, #7fa4be 5%, #b3bcc2 100%);
	background:-ms-linear-gradient(top, #7fa4be 5%, #b3bcc2 100%);
	background:linear-gradient(to bottom, #7fa4be 5%, #b3bcc2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fa4be', endColorstr='#b3bcc2',GradientType=0);
	background-color:#7fa4be;
	color:#053583;
}
.myButton:active {
	position:relative;
	top:1px;
}



a.myButton1 {
	-moz-box-shadow: 3px 4px 0px 0px #8a2a21;
	-webkit-box-shadow: 3px 4px 0px 0px #8a2a21;
	box-shadow: 3px 4px 0px 0px #8a2a21;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:17px;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.myButton1:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24437;
}
.myButton1:active {
	position:relative;
	top:1px;
}